Beiträge

Ebay: Magento-Shops stehen Angreifern offen - Golem.de

Eine kritische Sicherheitslücke in der aktuellen Version von Magento erlaubt Angreifern das Ausführen von beliebigem PHP-Code. Sorgen macht der unprofessionelle Umgang des Herstellers mit der

Quelle: Ebay: Magento-Shops stehen Angreifern offen – Golem.de